Subject: Re: [PATCH 0/9] powerpc: delete duplicated words

From: Michael Ellerman <[email-masked]>
Date: Mon, 27 Jul 2020 09:55:31 +1000

Randy Dunlap <[email-masked]> writes:
> On 7/26/20 7:29 AM, Christophe Leroy wrote:
>> Randy Dunlap <[email-masked]> a écrit :
>> 
>>> Drop duplicated words in arch/powerpc/ header files.
>> 
>> How did you detect them ? Do you have some script for tgat, or you just read all comments ?
>
> Yes, it's a script that finds lots of false positives, so I have to check
> each and every one of them for validity.
>
>>> Cc: Michael Ellerman <[email-masked]>
>> 
>> You say you Cc Michael, but in fact you don't ... Allthough he is the powerpc maintainer
>
> Thanks for noticing that.
> [time passes]
> I checked all of my emails for this patch series and they say that Mike was Cc:ed
> on all of them.
>
> I am adding his email address back to this one.
> Mike, did you receive this patch series?

Yes.

There's a mailman option which drops me from being explicity on Cc,
because I'm subscribed to the list. Otherwise I get two copies of
everything.

So as long as it goes to linuxppc-dev I should see it, regardless of
whether I'm explicitly listed in Cc.

cheers